jQuery(function () {
  jQuery('.menu-sanduba').on('click', function () {
    jQuery('.menu-sanduba').toggleClass('fechar-sanduba');
    jQuery('.hidden-menu').stop().fadeToggle(300);
    if (jQuery('.menu-sanduba').hasClass('fechar-sanduba')) {
      jQuery('body').addClass('overflow-hidden');
    } else {
      jQuery('body').removeClass('overflow-hidden');
    }
  });
});